// Scripts for tweaking Tom's Simple Storage

ServerEvents.recipes(event => {

event.replaceInput(
  { output: 'toms_storage:ts.inventory_connector' },
  'minecraft:diamond',
  '#forge:storage_blocks/bronze'
)	

event.replaceInput(
  { output: 'toms_storage:ts.storage_terminal' },
  'minecraft:glowstone',
  'minecraft:redstone_block'
)

event.replaceInput(
  { output: 'toms_storage:ts.inventory_cable_connector' },
  'minecraft:quartz',
  '#forge:ingots/bronze'
)

event.replaceInput(
  { output: 'toms_storage:ts.inventory_cable_connector' },
  'minecraft:diamond',
  '#forge:ingots/brass'
)	
	
})